Dutch FrameNet Data release
Version 1.1, 16-12-2021

This data release contains:

In this data release, we provide the first annotations of referentially grounded texts, so-called reference text, with referential relations to structured data and FrameNet style semantic roles. The annotations target specific types of events and documents that make reference to the same event instances of the same type, e.g. “mass shooting”, “disease outbreak”, “auto races”. The data consists of:

structured data derived from Wikidata in RDF following the SEM format
annotated reference texts in English and Dutch in XML following the NAF format
Dutch FrameNet lexicon in JSON format
The annotated output consists of 214 annotated reference texts, 172 Dutch and 42 English. 18960 mentions were annotated with 6066 tokens of 1973 different lexical units, covering 486 different frames (avg. 12.5 annotations per frame). In order to enable correct frame annotation, 1205 (19.8%) mentions received markable correction (avg. 5.5 per text): 393 multi-words and 812 compounds. Also, 5068 (26,7%) of these mentions were annotated with instance- links.

The data is licensed according to the Creative Commons CC By4.0 license: https://creativecommons.org/licenses/by/4.0/legalcode
The license can also be found in this release in the document: cc-by4.0-license.pdf


## Licenses
* [Wikidata](https://www.wikidata.org/wiki/Wikidata:Main_Page) is licensed under the CC0 1.0 Universal license (CC0.md).
* [Wikipedia](https://www.wikipedia.org/) is licensed under the the CC-BY-SA-3.0 license (CC-BY-SA-3.0.md).
* all other content in this data release is licensed under Creative Commons BY SA 4.0 license (CC-BY-SA-4.0.md).


